» Ubuntu » Пакеты

Error

two or more packages specified (libsigc++-2.0 precise)